#marginal {
  background: url(/fileadmin/images/hint_start.gif) repeat-y;
}
#wrapper {
  background: url(/fileadmin/images/hint_start.gif) repeat-y right;
}
#navigation #navblock div br {
  display: none;
}
h1 {
  color: #2753A2;
  margin-top: 13px;
  margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  line-height: 0% !important;
}

#content li {
  padding-left: 12px;
    background:  url(/fileadmin/images/icon_bullet_grau.gif) no-repeat 1px 0.4em;
}
div#marginal {
  margin-top: 23px;
}


/* cssFile = screen_hp_en.css*/

/* nav... */


ul#nav li a,
ul#nav li a:visited {
  color: #2753A2;
  text-decoration: none;
  font-weight: normal;
    background: url(/fileadmin/images/icon_nav_gruen.gif) no-repeat 10px 0.7em #EDEDED;
}

ul#nav li a {
    display: block;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    margin-right: 0;
  position: relative; /* To get focus on full width in some IE Win*/
}
ul#nav li a {
    padding-left: 18px;
}

/* content... */
div#content {
  line-height: 120%;
  padding: 0px 0px 12px 0px;
}
div.additional ul li a.externallink {
    background: url(/fileadmin/images/icon_newwindow_v8_start.gif) no-repeat 5px 0.3em !important;
}

div.additional ul li a {
    background: url(/fileadmin/images/icon_link_start.gif) no-repeat 12px 0.4em !important;
}


/* Content */

div#content div.teaser {
}

div#content div.columns ul {
  padding: 0px 12px 0px  18px;
}
div#content div.teaser p,
div#content div.teaser h2,
div#content div.columns h2,
div#content div.columns ul  {
    margin-bottom: 0;
}
div#content div.teaser p {
    margin-bottom: 0;
  font-size: 85%;
  padding: 0;
}

div#content div.teaser h2,
div#content div.teaser h3 {
  margin: 10px 0px 0px 0px;
  padding: 2px 0px 2px 12px;
    background:  url(/fileadmin/images/icon_bullet_gruen.gif) no-repeat 0px 17px;
}
div#content div.columns h2,
 div#content div.columns h3 {
  margin: 20px 24px 0px 12px;
  padding: 2px 0px 2px 2px;
}
#content .chapter_bulletlist ul {
  padding-left: 15px;
/*  background:  url(/fileadmin/images/icon_bullet_grau.gif) no-repeat 1px 0.4em; */
    list-style-image:url(/fileadmin/images/icon_bullet_gruen.gif);
    list-style-position:outside;
}
#content div.columns li {
  padding-left: 12px;
    background:  url(none) no-repeat 0px 0px;
  width: 40%;
  font-size: 85%;
}

div.banner {
    border: 1px solid #BBBBBB;
    background-color: #F8F8F8;
  margin-bottom: 12px;
}
div.additional {
  /*border: 1px solid #446EC4;
  background-color: #E7EDF5;*/
  line-height: 110%;
  margin-bottom: 12px;
}

div.additional h2 {
    padding: 6px 4px 5px 4px;
    margin: 0 0 0.5em 0;
    color: #fff;
    background-color: #007744;
    line-height: 120%;
}
div.additional h3 {
    padding: 6px 4px 5px 4px;
    margin: 0 0 0.5em 0;
    color: #fff;
    background-color: #bbb;
    line-height: 120%;
  font-weight: bold;
}
div.additional p {
    padding: 0px 4px 0px 4px;
    margin: 0 0 0.5em 0;
}
div.additional ul li a:hover,
div.additional ul li a:focus {
}

div.additional ul li a {
    display: block;
    padding-left: 22px;
    padding-right: 1ex;
    margin: 0.5em 0;
}
div.banner h2 {
    padding: 4px 4px 4px 4px;
    margin: 0 0 0.5em 0;
    color: #3A3A3A;
    background-color: #EDEDED;
    line-height: 120%;
}
div.banner p {
    padding: 0;
    margin: 0 0 0 0;
}

.linkabb, .linktab {
  font-size: 75%;
  color: #007744;
}

.box {
  border: 1px solid;
  border-color: #BBBBBB;
  background-color: #FFFFFF;
  padding: 8px;
}
div.additional {
  line-height: 110%;
  margin-bottom: 12px;
}
div.additional p {
    padding: 0px 4px 0px 4px;
    margin: 0 0 0.5em 0;
}
#navigation #navblock {
    font-size: 85% !important;
}
#marginal .additional #jumpMenu {
  color: #2753A2;
  font-size: 85%;
  height: 2em;
}
#navblock a {
    color: #2753A2;
  text-decoration: none;
}
#navblock a:visited {
    color: #2753A2;
}

#navblock a:hover {
    color: #2753A2;
    border-top: 1px solid #2753A2;
    border-bottom: 1px solid #2753A2;
}
#navblock a:active {
    color: #2753A2;
    border-top: 1px solid #2753A2;
    border-bottom: 1px solid #2753A2;
}
#navblock a:focus {
    color: #2753A2;
    border-top: 1px solid #2753A2;
    border-bottom: 1px solid #2753A2;
}
#content .teaserimg {
  float: left;
  padding: 4px 8px 8px 0;
}
#content .teaserimg img  {
  border: 1px solid #cccccc !important;
}
#contentblock #content .teaser h2,
#contentblock #content .teaser h3 {
        padding-top: 12px;
  padding-bottom: 10px;
  border-top: 1px solid #007744;
}


